1. Este site usa cookies. Ao continuar a usar este site está a concordar com o nosso uso de cookies. Saber Mais.
  2. A secção Microsoft/Windows encontra-se actualmente em processo de reestruturação.
    Remover anúncio

VISTA SP1 / Net Framework 3.5

Discussão em 'Windows 7 e anteriores' iniciada por godinhooo, 9 de Novembro de 2008. (Respostas: 0; Visualizações: 927)

  1. godinhooo

    godinhooo Power Member

    Boas pessoal, é assim preciso de instalar o Net Framework 3.5, mas dá sempre erro durante a instalação. No site da Microsoft diz que tenho que ter todas as actualizações. Mas ao tentar instalar o SP1 ( que é o que me falta ) não consigo, pois quando reinicio e aparece aquilo de instalar 3 fases so instala 2 e reinicia logo. Depois o PC da o erro 0xc0000098 e diz que falta o ficheiro ntoskrnl. Aí eu uso o cd do vista para reparar. O que faço para resolver o meu problema?>(
     

Partilhar esta Página